body {
	background-image: url(grass-bg.jpg);
	background-position: center top;
	background-repeat: repeat-y;
}

#row1outer2 {
	background-image: url(grass-top.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}

#row1outer {
	background-color: #e0f0ff;
	background-image: url(sky-bg-with-sun.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

#row1inner 
{
	font-family: "Comic Sans MS", arial, sans-serif;
	/* background-color: #fff; */
	margin-top: 140px;
	/* border-top: solid 2px #ffd200; */
	padding-bottom: 20px;
}

#content 
{
	font-size: 120%;
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 20px;
}

#row3outer 
{
}

#row3inner {
}

#header {
	position: absolute;
	top: -140px;
	left: 0px;
	width: 960px;
	height: 140px;
	background-image: url(sky-banner-3.gif);
	background-position: center top;
	background-repeat: no-repeat;
}

h1 {
	/* font-family: "lucida sans unicode", "Lucida Grande", arial, helvetica, sans-serif; */
	font-size: 1.6em;
	font-weight: normal;
	color: #000;
}

h2 {
	/* font-family: "lucida sans unicode", "Lucida Grande", arial, helvetica, sans-serif; */
	font-size: 1.3em;
	font-weight: normal;
	color: #333;
	border-bottom: dashed 1px #ddd;
	padding-bottom: 6px;
}

h3 {
	/* font-family: "lucida sans unicode", "Lucida Grande", arial, helvetica, sans-serif; */
	font-size: 1.2em;
	font-weight: normal;
	color: #000;
}

a {
	color: #009;
}

a:hover {
	color: #00f;
}

a:visited {
	color: #009;
}

